Bug 18151 - make autofocus="" work when showModal() is called
Summary: make autofocus="" work when showModal() is called
Alias: None
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: Silvia Pfeiffer
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Depends on:
Reported: 2012-07-18 17:27 UTC by contributor
Modified: 2012-10-06 00:36 UTC (History)
4 users (show)

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:27:26 UTC
This was was cloned from bug 17034 as part of operation convergence.
Originally filed: 2012-05-11 02:07:00 +0000

 #0   contributor@whatwg.org                          2012-05-11 02:07:51 +0000 
Specification: http://www.whatwg.org/specs/web-apps/current-work/
Multipage: http://www.whatwg.org/C#dom-dialog-showmodal
Complete: http://www.whatwg.org/c#dom-dialog-showmodal

make autofocus="" work when showModal() is called

Posted from:
User agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_3) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.168 Safari/535.19
Comment 1 Silvia Pfeiffer 2012-10-06 00:36:12 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy-v2.html

Status: Accepted
Change Description:
Rationale: accepted WHATWG change